
define host {
	host_name			csgkaltura300l
	alias				csgkaltura300l.Princeton.EDU
	address				10.6.54.19
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			csglists301l
	alias				csglists301l.Princeton.EDU
	address				128.112.131.219
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			csgsawmill200l
	alias				csgsawmill200l.Princeton.EDU
	_alias1				webstats
	address				128.112.131.71
	contacts			Dwight D. Bashore, Identity and Access Management
	_contacts			dbashore@princeton.edu, iam@princeton.edu, unix@princeton.edu
	use				UNIX Production
}


define host {
	host_name			csgsawmill300l
	alias				csgsawmill300l.Princeton.EDU
	_alias1				webstatsdev
	address				128.112.131.57
	contacts			Dwight D. Bashore, Identity and Access Management
	_contacts			dbashore@princeton.edu, iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			csgsmtp101l
	alias				csgsmtp101l.Princeton.EDU
	address				140.180.220.186
	contacts			CISDR Group of EIS, Christopher L. Kranz
	_contacts			cisdr@princeton.edu, clk@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}

